macosx: Hardcode the Qt version to 5.5 for now.
[sigrok-util.git] / .gitignore
2014-08-27 Uwe HermannOnly use one central .gitignore file.